Add a minimum version to the libgsasl pkg-config dependency.
1 file changed
tree: 614db11dc0efe31576df72985735c586c6fd8fdf
  1. License.txt
  2. Network/
  3. Setup.hs
  4. gsasl.cabal
  5. hsgsasl-shim.c